Loading...
Searching...
No Matches
command.h File Reference
SPA » Node

`spa/node/command.h` More...

Go to the source code of this file.

## Macros

#define | SPA_NODE_COMMAND_ID(cmd) SPA_COMMAND_ID(cmd, SPA_TYPE_COMMAND_Node)
#define | SPA_NODE_COMMAND_INIT(id) SPA_COMMAND_INIT(SPA_TYPE_COMMAND_Node, id)

## Enumerations

enum | spa_node_command { SPA_NODE_COMMAND_Suspend , SPA_NODE_COMMAND_Pause , SPA_NODE_COMMAND_Start , SPA_NODE_COMMAND_Enable , SPA_NODE_COMMAND_Disable , SPA_NODE_COMMAND_Flush , SPA_NODE_COMMAND_Drain , SPA_NODE_COMMAND_Marker , SPA_NODE_COMMAND_ParamBegin , SPA_NODE_COMMAND_ParamEnd , SPA_NODE_COMMAND_RequestProcess }

## Detailed Description

`spa/node/command.h`